<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:ns1="urn:oasis:names:tc:xliff:document:1.2">
    <string msgid="7903180715631665059" name="abc_action_bar_home_description">"转到首页"</string>
    <string msgid="6794660482873516081" name="abc_action_bar_up_description">"转到上一层级"</string>
    <string msgid="1155814932213556626" name="abc_action_menu_overflow_description">"更多选项"</string>
    <string msgid="2571498368472823490" name="abc_action_mode_done">"完成"</string>
    <string msgid="3732416590524162402" name="abc_activity_chooser_view_see_all">"查看全部"</string>
    <string msgid="1798588241954930982" name="abc_activitychooserview_choose_application">"选择应用"</string>
    <string msgid="3403923230105792483" name="abc_capital_off">"关闭"</string>
    <string msgid="7831734969929204599" name="abc_capital_on">"开启"</string>
    <string msgid="5725160506500770567" name="abc_menu_alt_shortcut_label">"Alt+"</string>
    <string msgid="944415252197684443" name="abc_menu_ctrl_shortcut_label">"Ctrl+"</string>
    <string msgid="129742188101734366" name="abc_menu_delete_shortcut_label">"Delete 键"</string>
    <string msgid="6840127756824236027" name="abc_menu_enter_shortcut_label">"Enter 键"</string>
    <string msgid="4974283687810130415" name="abc_menu_function_shortcut_label">"Fn+"</string>
    <string msgid="8046416353848716905" name="abc_menu_meta_shortcut_label">"Meta+"</string>
    <string msgid="3271697756921353410" name="abc_menu_shift_shortcut_label">"Shift+"</string>
    <string msgid="2304645930658438191" name="abc_menu_space_shortcut_label">"空格键"</string>
    <string msgid="8327365089695024394" name="abc_menu_sym_shortcut_label">"Sym+"</string>
    <string msgid="3570106412128999382" name="abc_prepend_shortcut_label">"Menu+"</string>
    <string msgid="940844115270746197" name="abc_search_hint">"搜索…"</string>
    <string msgid="1769270744562318534" name="abc_searchview_description_clear">"清除查询"</string>
    <string msgid="908784302972860853" name="abc_searchview_description_query">"搜索查询"</string>
    <string msgid="5466662225065974044" name="abc_searchview_description_search">"搜索"</string>
    <string msgid="8203855622131699655" name="abc_searchview_description_submit">"提交查询"</string>
    <string msgid="3478748990613108725" name="abc_searchview_description_voice">"语音搜索"</string>
    <string msgid="2650565705514630347" name="abc_shareactionprovider_share_with">"分享对象"</string>
    <string msgid="9009661856846212431" name="abc_shareactionprovider_share_with_application">"与<ns1:g id="APPLICATION_NAME">%s</ns1:g>分享"</string>
    <string msgid="6389460216547290468" name="abc_toolbar_collapse_description">"收起"</string>
    <string name="always_hide_navigation_bar" translatable="false">永久隐藏导航栏</string>
    <string name="denied_required_permission">权限错误，你可以进入设置-应用中添加权限</string>
    <string name="error_configuration">请先配置你的串口。</string>
    <string name="error_security">您没有对串行端口的读/写权限。</string>
    <string name="error_unknown">由于未知原因，串口无法打开的原因。</string>
    <string name="ethernet_cancel">取消</string>
    <string name="ethernet_connect">连接</string>
    <string name="ethernet_netmask">子网掩码</string>
    <string name="ethernet_settings">以太网</string>
    <string msgid="730395136688082741" name="search_menu_title">"搜索"</string>
    <string name="serial_menu_console">字符型控制台</string>
    <string name="serial_menu_hex_console">hex型控制台</string>
    <string name="serial_menu_loopback">发送返回测试</string>
    <string name="serial_menu_quit">退出</string>
    <string name="serial_menu_send01010101">发送01010101</string>
    <string name="serial_menu_setup">设置串口参数</string>
    <string msgid="8106346172024741305" name="status_bar_notification_info_overflow">"999+"</string>
    <string name="wifi_gateway">网关</string>
    <string name="wifi_ip_address">IP 地址</string>
    <string name="wifi_network_prefix_length">网络前缀长度</string>
</resources>